Kerbal Space Program - Bug #24450

In-flight action group manager needs to hide all Ul elements from mods
12/02/2019 02:51 AM - Gordon-Dry

When | click this button

| get this result

04/25/2024

Status: Ready to Test Start date: 12/02/2019
Severity: Low % Done: 80%
Assignee: victorr

Category: Controls and Ul

Target version: 1.11.2

Version: 1.8.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game
As you can see, the Ul elements of several mods are still on the screen and overlap the action group manager Ul.

| could ask every single mod dev to take care of it - but that would not be the correct approach in my opinion.
The game should make sure that the Ul is cleared in that situation.
And everything should be restored without any issues after leaving the action group manager again.

History

#2 - 12/11/2019 05:34 PM - victorr
- Status changed from New to Confirmed
- Assignee set to victorr

- % Done changed from 0 to 10

#3 - 03/18/2021 02:37 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version setto 1.11.2

- % Done changed from 10 to 80

We've made some changes to the game in this latest version and would like to have some feedback on this issue. Thanks.
